#include<stdio.h>
int main()
{
	double Shoae, Masahat, Mohit;
	printf("Enter Shoae : ");
	scanf("%lf", &Shoae);
	Masahat = 3.14 * Shoae * Shoae;
	Mohit = 2 * 3.14 * Shoae;
	printf("\nMasahat = %g\nMohit = %g\n", Masahat, Mohit);
	getch();
}

